@charset "UTF-8";
/* CSS Document */
/*================================================
　reset
================================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/*================================================
　import設定 
================================================*/
/*================================================
　共通設定 
================================================*/
html {
  font-size: 62.5%;
  text-align: center;
  margin: 0 auto; }
  html.open {
    height: 100%;
    overflow: hidden; }

body {
  -webkit-text-size-adjust: none;
  /*iPhone用ランドスケープ時の文字のサイズを自動で拡大防止*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  color: #363636;
  background: #ffefeb;
  text-align: center;
  position: relative; }

mark {
  background: linear-gradient(transparent 70%, #ffcce2 70%);
  color: #000;
  font-style: normal;
  font-weight: bold; }

p {
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 10px; }
  @media (min-width: 744px) {
    p {
      font-size: 16px; } }

strong {
  font-size: 120%;
  color: #00a56f; }

/* リンク基本設定 */
a img, :link img, :visited img {
  border: none; }

a {
  color: #ef6c8f;
  text-decoration: underline; }

a:hover {
  color: #f093a3;
  text-decoration: underline; }

/* テーブルの基本設定 */
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show; }

table th,
table td {
  font-size: 14px;
  line-height: 1.5em;
  padding: 5px;
  box-sizing: border-box; }
  @media (min-width: 744px) {
    table th,
    table td {
      font-size: 16px; } }

/* リストの基本設定 */
ul, ol {
  margin-left: 0px; }

ul li, ol li {
  font-size: 14px;
  line-height: 1.5em; }
  @media (min-width: 744px) {
    ul li, ol li {
      font-size: 16px; } }

/* dl,dt.ddの基本設定 */
dt, dd {
  font-size: 14px;
  line-height: 1.5em; }
  @media (min-width: 744px) {
    dt, dd {
      font-size: 16px; } }

/* 画像 */
img.waku {
  padding: 3px;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-sizing: border-box; }

/* pagetop */
.pagetop {
  text-align: right;
  padding: 10px 0px;
  clear: both; }

.pagetop a {
  color: #333333;
  text-decoration: underline; }

.pagetop a:hover {
  color: #000000;
  text-decoration: underline; }

/* pagenavi */
.pagenavi {
  text-align: left; }

.pagenavi a {
  line-height: 2em;
  color: #666666;
  text-decoration: underline;
  background: url(../images/common/li_001.png) 0 9px no-repeat;
  padding-left: 10px;
  margin-right: 10px;
  display: inline-block; }

.pagenavi a:hover {
  color: #55cad4;
  text-decoration: underline; }

#content01,
#content02,
#content03,
#content04,
#content05,
#content06,
#content07,
#content08,
#content09,
#content10 {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 30px; }

#content01 .subcon,
#content02 .subcon,
#content03 .subcon,
#content04 .subcon,
#content05 .subcon,
#content06 .subcon,
#content07 .subcon,
#content08 .subcon,
#content09 .subcon,
#content10 .subcon {
  margin-bottom: 30px; }

/*画像配置*/
.imgR {
  text-align: center; }
  @media (min-width: 744px) {
    .imgR {
      float: right;
      margin-left: 20px; } }
  .imgR img {
    width: auto;
    max-width: 100%;
    height: auto; }

.imgL {
  text-align: center; }
  @media (min-width: 744px) {
    .imgL {
      float: left;
      margin-right: 20px; } }
  .imgL img {
    width: auto;
    max-width: 100%;
    height: auto; }

.backtop {
  position: fixed;
  bottom: 360px;
  margin-left: 980px; }

.backtop a {
  width: 107px;
  height: 195px;
  display: block;
  background: url(../images/common/backtop.png) no-repeat;
  text-indent: -9999px;
  text-transform: uppercase;
  text-decoration: none;
  color: #bbb;
  /* background color transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s; }

.backtop a:hover {
  color: #000; }

.sp_only {
  display: none; }
  @media (width < 768px) {
    .sp_only {
      display: initial; } }

.pc_only {
  display: none; }
  @media (width >= 768px) {
    .pc_only {
      display: initial; } }

/*================================================
　レイアウト設定 
================================================*/
#container {
  width: 100%;
  text-align: center;
  position: relative; }
  #container #container-inner {
    width: 100%;
    line-height: 100%;
    margin: 0 auto;
    text-align: left; }
    #container #container-inner header {
      background: url(../images/common/header_bg.png) repeat-x;
      width: 100%;
      text-align: center;
      margin-bottom: 20px; }
      #container #container-inner header #header-inner {
        background: url(../images/common/header_inner_bg.png) center bottom no-repeat;
        background-size: contain;
        margin: 0 auto;
        position: relative;
        text-align: left;
        padding-bottom: 60px;
        box-sizing: border-box; }
        @media (min-width: 1024px) {
          #container #container-inner header #header-inner {
            background: url(../images/common/header_inner_bg.png) no-repeat;
            width: 960px;
            height: 200px; } }
        #container #container-inner header #header-inner #header-logo {
          text-align: center; }
          @media (min-width: 1024px) {
            #container #container-inner header #header-inner #header-logo {
              display: inline;
              position: absolute;
              top: 40px;
              left: 0px;
              z-index: 1; } }
          #container #container-inner header #header-inner #header-logo img {
            width: 80%;
            max-width: 340px;
            height: auto; }
            @media (min-width: 441px) {
              #container #container-inner header #header-inner #header-logo img {
                width: auto; } }
        #container #container-inner header #header-inner h1 {
          font-size: 80%;
          line-height: 1.5em;
          font-weight: normal;
          padding: 10px;
          box-sizing: border-box; }
          @media (min-width: 1024px) {
            #container #container-inner header #header-inner h1 {
              display: inline;
              position: absolute;
              top: 20px;
              left: 0;
              padding: 0; } }
        #container #container-inner header #header-inner .btn_access {
          display: none; }
          @media (min-width: 1024px) {
            #container #container-inner header #header-inner .btn_access {
              display: block;
              position: absolute;
              top: 0;
              right: 380px; } }
        #container #container-inner header #header-inner .btn_reserve {
          display: none; }
          @media (min-width: 1024px) {
            #container #container-inner header #header-inner .btn_reserve {
              display: block;
              position: absolute;
              top: 0;
              right: 190px; } }
        #container #container-inner header #header-inner .btn_link {
          display: none; }
          @media (min-width: 1024px) {
            #container #container-inner header #header-inner .btn_link {
              display: block;
              position: absolute;
              top: 0;
              right: 0; } }
    #container #container-inner nav#gnavi1 {
      width: 100%;
      text-align: center; }
      #container #container-inner nav#gnavi1 #gnavi1-inner {
        display: none; }
        @media (min-width: 1024px) {
          #container #container-inner nav#gnavi1 #gnavi1-inner {
            display: block;
            width: 960px;
            margin: auto;
            min-height: 50px;
            border-bottom: 1px solid #f49cab;
            margin-bottom: 20px; } }
        #container #container-inner nav#gnavi1 #gnavi1-inner ul {
          list-style: none;
          margin: 0; }
          #container #container-inner nav#gnavi1 #gnavi1-inner ul li {
            float: left;
            text-align: center; }
    #container #container-inner button.btn {
      /* #gnavi3用ハンバーガーボタン  */
      position: fixed;
      top: 5px;
      right: 5px;
      width: 48px;
      height: 48px;
      z-index: 9997;
      border: none;
      background: none;
      /***** 真ん中のバーガー線 *****/ }
      #container #container-inner button.btn span.btn-line {
        display: block;
        position: relative;
        width: 100%;
        height: 4px;
        background-color: #000;
        transition: .2s; }
        #container #container-inner button.btn span.btn-line::before {
          content: "";
          /* 基準線と同じ大きさと色 */
          position: absolute;
          width: 100%;
          height: 100%;
          background-color: #000;
          transition: .5s;
          transform: translateY(-16px);
          left: 0;
          top: 3px; }
        #container #container-inner button.btn span.btn-line::after {
          content: "";
          /* 基準線と同じ大きさと色 */
          position: absolute;
          width: 100%;
          height: 100%;
          background-color: #000;
          transition: .5s;
          transform: translateY(16px);
          left: 0;
          top: -3px; }
        #container #container-inner button.btn span.btn-line.open {
          background-color: transparent; }
          #container #container-inner button.btn span.btn-line.open::before {
            content: "";
            background-color: #fff;
            transition: .2s;
            transform: rotate(45deg);
            top: 0; }
          #container #container-inner button.btn span.btn-line.open::after {
            content: "";
            background-color: #fff;
            transition: .2s;
            transform: rotate(-45deg);
            top: 0; }
      #container #container-inner button.btn b {
        font-weight: normal;
        position: absolute;
        top: 45px;
        left: 5px;
        color: #000; }
    #container #container-inner #gnavi3 {
      z-index: 9; }
      @media (min-width: 744px) {
        #container #container-inner #gnavi3 {
          display: block; } }
      #container #container-inner #gnavi3 ul.menu {
        z-index: 9996;
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        margin-left: auto;
        display: flex;
        flex-direction: column;
        color: #efefef;
        background-color: rgba(0, 0, 0, 0.8);
        transition: .3s;
        overflow-x: auto;
        padding-top: 50px;
        padding-bottom: 100px;
        box-sizing: border-box; }
        @media (min-width: 744px) {
          #container #container-inner #gnavi3 ul.menu {
            width: 50%;
            right: -50%;
            padding-bottom: 0; } }
        @media (min-width: 1366px) {
          #container #container-inner #gnavi3 ul.menu {
            width: 35%;
            right: -35%; } }
        #container #container-inner #gnavi3 ul.menu.open {
          right: 0; }
        #container #container-inner #gnavi3 ul.menu > li {
          width: 100%;
          height: 50px; }
          #container #container-inner #gnavi3 ul.menu > li > a {
            display: flex;
            align-items: center;
            font-size: 16px;
            line-height: 1.2em;
            color: #fff;
            text-decoration: none;
            width: 100%;
            height: 100%;
            padding: 10px 30px;
            box-sizing: border-box; }
            #container #container-inner #gnavi3 ul.menu > li > a:hover {
              background-color: rgba(239, 108, 143, 0.5);
              color: #fff;
              cursor: pointer;
              transition: .3s; }
            #container #container-inner #gnavi3 ul.menu > li > a::before {
              content: "▶";
              font-size: 10px;
              font-weight: 900;
              position: absolute;
              left: 15px;
              color: #ef6c8f; }
    #container #container-inner #content {
      width: 100%;
      text-align: center;
      background: url(../images/common/content_bg.png) center bottom repeat-x;
      background-size: contain !important;
      padding-bottom: 100px;
      margin-bottom: 0px; }
      @media (min-width: 1024px) {
        #container #container-inner #content {
          background: url(../images/common/content_bg.png) center bottom repeat-x;
          background-size: contain;
          padding-bottom: 280px; } }
      #container #container-inner #content #content-inner {
        width: 90%;
        margin: 0 auto;
        text-align: left; }
        @media (min-width: 1024px) {
          #container #container-inner #content #content-inner {
            width: 960px; } }
        @media (width <= 440px) {
          #container #container-inner #content #content-inner > section img {
            width: auto;
            max-width: 100%;
            height: auto; } }
        #container #container-inner #content #content-inner > section h2 {
          text-align: center;
          margin-bottom: 35px; }
        #container #container-inner #content #content-inner > section h3 {
          background: url(../images/common/h3_bg.png) 870px bottom no-repeat;
          color: #f093a3;
          font-size: 180%;
          font-weight: normal;
          line-height: 1.5em;
          margin-bottom: 10px;
          border-bottom: 1px solid #ccc; }
        #container #container-inner #content #content-inner > section h4 {
          background: url(../images/common/h4_bg.png) left top no-repeat;
          min-height: 40px;
          font-size: 180%;
          line-height: 1.5em;
          color: #333333;
          margin-bottom: 10px;
          padding-left: 50px; }
        #container #container-inner #content #content-inner > section h5 {
          background: #ea580f;
          font-size: 160%;
          line-height: 1.5em;
          color: #fff;
          border-left: 5px solid #ea580f;
          border-radius: 5px;
          padding: 5px 10px;
          margin-bottom: 10px; }
        #container #container-inner #content #content-inner > section h6 {
          font-size: 150%;
          font-weight: normal;
          line-height: 1.5em;
          color: #333;
          margin-bottom: 10px; }
        #container #container-inner #content #content-inner > section.page_title img {
          width: 100%;
          height: auto; }
        #container #container-inner #content #content-inner > section#informaion1 {
          background: #fff;
          padding: 20px;
          border-radius: 10px;
          margin-bottom: 30px; }
          #container #container-inner #content #content-inner > section#informaion1 .box {
            display: flex;
            flex-direction: column; }
            @media (min-width: 1024px) {
              #container #container-inner #content #content-inner > section#informaion1 .box {
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between; } }
          #container #container-inner #content #content-inner > section#informaion1 .box1 .sp_only {
            display: none; }
            @media (width < 768px) {
              #container #container-inner #content #content-inner > section#informaion1 .box1 .sp_only {
                display: initial; } }
            #container #container-inner #content #content-inner > section#informaion1 .box1 .sp_only h6 {
              font-size: 14px;
              font-weight: bold;
              padding: 0;
              margin: 10px 0 5px; }
          #container #container-inner #content #content-inner > section#informaion1 .box1 .pc_only {
            display: none; }
            @media (width >= 768px) {
              #container #container-inner #content #content-inner > section#informaion1 .box1 .pc_only {
                display: initial; } }
          #container #container-inner #content #content-inner > section#informaion1 .box1 p {
            font-size: 100%;
            line-height: 1.5em; }
            #container #container-inner #content #content-inner > section#informaion1 .box1 p.tel img, #container #container-inner #content #content-inner > section#informaion1 .box1 p.email img {
              width: auto;
              max-width: 100%;
              height: auto; }
          #container #container-inner #content #content-inner > section#informaion1 .box1 .bnr {
            text-align: center; }
            @media (min-width: 744px) {
              #container #container-inner #content #content-inner > section#informaion1 .box1 .bnr {
                text-align: left; } }
          #container #container-inner #content #content-inner > section#informaion1 .box1 dl dt {
            background: #ff5c87;
            font-size: 100%;
            line-height: 1.5em;
            color: #fff;
            display: inline-block;
            float: left;
            width: 70px;
            text-align: center;
            margin-bottom: 10px; }
          #container #container-inner #content #content-inner > section#informaion1 .box1 dl dd {
            font-size: 100%;
            line-height: 1.5em;
            padding-left: 80px;
            margin-bottom: 10px; }
          #container #container-inner #content #content-inner > section#informaion1 .box1 table {
            width: 100%;
            border: 1px solid #ccc; }
            #container #container-inner #content #content-inner > section#informaion1 .box1 table th {
              border: 1px solid #ccc;
              background: #ffefeb;
              text-align: center; }
              #container #container-inner #content #content-inner > section#informaion1 .box1 table th.title {
                width: 45%; }
            #container #container-inner #content #content-inner > section#informaion1 .box1 table td {
              font-size: 90%;
              text-align: center;
              vertical-align: middle;
              border: 1px solid #ccc;
              padding: 5px 0; }
              #container #container-inner #content #content-inner > section#informaion1 .box1 table td.hour {
                width: 23%; }
            #container #container-inner #content #content-inner > section#informaion1 .box1 table + p {
              letter-spacing: -0.02em; }
          @media (min-width: 1024px) {
            #container #container-inner #content #content-inner > section#informaion1 .box2 {
              width: 48%; } }
        #container #container-inner #content #content-inner > section#information2 {
          display: none; }
          @media (min-width: 1024px) {
            #container #container-inner #content #content-inner > section#information2 {
              display: block;
              background: url(../images/common/information2_bg.png) no-repeat;
              text-align: right;
              margin-bottom: 10px; } }
    #container #container-inner footer#footer {
      background: #f093a3;
      text-align: center;
      padding: 20px 0 60px; }
      @media (min-width: 1024px) {
        #container #container-inner footer#footer {
          padding: 20px 0; } }
      #container #container-inner footer#footer #footer-inner {
        width: 90%;
        margin: 0 auto; }
        @media (min-width: 1024px) {
          #container #container-inner footer#footer #footer-inner {
            width: 960px; } }
        #container #container-inner footer#footer #footer-inner .footerinfo {
          float: left;
          font-size: 80%;
          text-align: left; }
          #container #container-inner footer#footer #footer-inner .footerinfo p {
            color: #fff; }
        #container #container-inner footer#footer #footer-inner .copyright {
          font-size: 90%;
          line-height: 2em;
          color: #fff;
          text-align: right; }
    #container #container-inner #footer-tel {
      font-weight: normal;
      z-index: 9990;
      width: 100%;
      text-align: center;
      position: fixed;
      bottom: 0; }
      @media (min-width: 1024px) {
        #container #container-inner #footer-tel {
          display: none; } }
      #container #container-inner #footer-tel ul {
        width: 100%;
        list-style: none;
        display: flex;
        justify-content: center;
        box-sizing: border-box; }
        @media (max-width: 320px) {
          #container #container-inner #footer-tel ul {
            justify-content: space-around; } }
        #container #container-inner #footer-tel ul li {
          width: 100%;
          height: 50px;
          box-sizing: border-box;
          background: #ef6c8f;
          font-size: 18px;
          letter-spacing: 0.05em;
          line-height: 1em;
          color: #fff;
          text-decoration: none;
          display: table;
          margin: 1%; }
          #container #container-inner #footer-tel ul li a {
            display: table-cell;
            vertical-align: middle;
            width: 100%;
            height: 100%;
            color: #fff;
            text-decoration: none; }
          #container #container-inner #footer-tel ul li.gotop {
            width: 50%;
            border-radius: 5px 0 0 5px;
            margin: 1% 1px 1% 1%; }
          #container #container-inner #footer-tel ul li.tel {
            border-radius: 0 5px 5px 0;
            margin: 1% 1% 1% 0; }
            #container #container-inner #footer-tel ul li.tel span {
              display: block;
              font-size: 12px; }
      #container #container-inner #footer-tel i {
        font-size: 20px; }

/*================================================
　#index
================================================*/
#index #container #container-inner header {
  background: url(../images/index/header_bg.png) repeat-x;
  width: 100%;
  text-align: center;
  margin-bottom: 20px; }
  #index #container #container-inner header #header-inner {
    background: url(../images/index/header_inner_bg.png) bottom center no-repeat;
    background-size: contain;
    height: 300px;
    margin: 0 auto;
    position: relative;
    text-align: left; }
    @media (max-width: 320px) {
      #index #container #container-inner header #header-inner {
        max-height: 200px; } }
    @media (min-width: 744px) {
      #index #container #container-inner header #header-inner {
        background: url(../images/index/header_inner_bg.png) bottom center no-repeat;
        background-size: contain;
        height: 450px; } }
    @media (min-width: 1024px) {
      #index #container #container-inner header #header-inner {
        width: 960px;
        height: 490px; } }
    @media (min-width: 1024px) {
      #index #container #container-inner header #header-inner #header-logo {
        position: absolute;
        top: 70px;
        left: 270px;
        z-index: 1; } }
    @media (min-width: 744px) {
      #index #container #container-inner header #header-inner #header-logo img {
        width: auto;
        max-width: 100%; } }
#index #container #container-inner #content {
  background: url(../images/index/content_bg.png) center bottom repeat-x;
  background-size: contain !important; }
  #index #container #container-inner #content #content-inner > section.info img {
    width: 100%;
    height: auto; }
  #index #container #container-inner #content #content-inner > section#index_greeting .inner {
    display: flex;
    flex-direction: column;
    position: relative; }
    @media (min-width: 744px) {
      #index #container #container-inner #content #content-inner > section#index_greeting .inner {
        flex-direction: row;
        justify-content: space-between;
        gap: 20px; } }
    #index #container #container-inner #content #content-inner > section#index_greeting .inner .comment {
      order: 2; }
@inclued pc {
  #index #container #container-inner #content #content-inner > section#index_greeting .inner .comment {
    order: 1; } }
      #index #container #container-inner #content #content-inner > section#index_greeting .inner .comment p {
        line-height: 1.8em; }
        #index #container #container-inner #content #content-inner > section#index_greeting .inner .comment p.title {
          margin: 10px 0;
          text-align: center; }
          @media (min-width: 744px) {
            #index #container #container-inner #content #content-inner > section#index_greeting .inner .comment p.title {
              text-align: left; } }
    #index #container #container-inner #content #content-inner > section#index_greeting .inner .photo {
      order: 1;
      text-align: center; }
      @media (min-width: 1024px) {
        #index #container #container-inner #content #content-inner > section#index_greeting .inner .photo {
          order: 2; } }
  #index #container #container-inner #content #content-inner > section#news {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px; }
    #index #container #container-inner #content #content-inner > section#news .btn {
      text-align: right; }
      #index #container #container-inner #content #content-inner > section#news .btn img {
        width: auto;
        height: auto; }
    #index #container #container-inner #content #content-inner > section#news iframe {
      margin-bottom: 20px; }
    #index #container #container-inner #content #content-inner > section#news dl dt {
      float: left;
      font-size: 100%;
      line-height: 1.5em;
      color: #333;
      width: 120px;
      margin-bottom: 10px; }
    #index #container #container-inner #content #content-inner > section#news dl dd {
      font-size: 100%;
      line-height: 1.5em;
      color: #333;
      border-bottom: 1px dotted #ccc;
      padding-left: 130px;
      padding-bottom: 10px;
      margin-bottom: 10px; }

/*================================================
　当院のご案内　#clinic
================================================*/
#clinic #container #container-inner #content {
  background: url(../images/clinic/content_bg.png) center bottom repeat-x; }
  #clinic #container #container-inner #content #content-inner > section#content01 .doctor {
    margin-bottom: 20px;
    border-bottom: 2px dotted #ccc; }
  #clinic #container #container-inner #content #content-inner > section#content01 h6 {
    font-weight: bold;
    color: #00a56f; }
    #clinic #container #container-inner #content #content-inner > section#content01 h6 span {
      font-size: 14px;
      display: inline-block; }
  #clinic #container #container-inner #content #content-inner > section#content01 dl dt {
    float: left;
    width: 100px;
    margin-bottom: 5px; }
  #clinic #container #container-inner #content #content-inner > section#content01 dl dd {
    padding-left: 110px;
    margin-bottom: 5px; }
  #clinic #container #container-inner #content #content-inner > section#content02 h6 {
    font-size: 16px;
    font-weight: bold; }
  #clinic #container #container-inner #content #content-inner > section#content02 table.type1 {
    width: 100%;
    border: 1px solid #999;
    margin-bottom: 10px; }
    #clinic #container #container-inner #content #content-inner > section#content02 table.type1 tr th {
      font-size: 120%;
      border: 1px solid #999;
      background: #b4e596;
      text-align: center;
      padding: 10px 0; }
      #clinic #container #container-inner #content #content-inner > section#content02 table.type1 tr th.title {
        width: 40%; }
    #clinic #container #container-inner #content #content-inner > section#content02 table.type1 tr td {
      font-size: 120%;
      text-align: center;
      vertical-align: middle;
      color: #00a56f;
      border: 1px solid #999;
      padding: 10px 0;
      background: #fffdf3; }
      #clinic #container #container-inner #content #content-inner > section#content02 table.type1 tr td.hour {
        color: #333; }
  #clinic #container #container-inner #content #content-inner > section#content02 table.type2 {
    width: 100%;
    border: 1px solid #999;
    margin-bottom: 10px; }
    #clinic #container #container-inner #content #content-inner > section#content02 table.type2 tr th {
      font-size: 120%;
      border: 1px solid #999;
      background: #b4e596;
      text-align: center;
      padding: 10px 0; }
      #clinic #container #container-inner #content #content-inner > section#content02 table.type2 tr th.title {
        width: 40%; }
    #clinic #container #container-inner #content #content-inner > section#content02 table.type2 tr td {
      font-size: 120%;
      line-height: 1em;
      text-align: center;
      vertical-align: middle;
      color: #00a56f;
      border: 1px solid #999;
      padding: 5px 0;
      background: #fffdf3;
      width: 65px; }
      #clinic #container #container-inner #content #content-inner > section#content02 table.type2 tr td .hour {
        line-height: 1.5em;
        color: #333; }
      @media (width <= 440px) {
        #clinic #container #container-inner #content #content-inner > section#content02 table.type2 tr td img {
          width: 30px; } }
  #clinic #container #container-inner #content #content-inner > section#content03 table {
    width: 100%;
    border: 1px solid #999;
    margin-bottom: 10px; }
    #clinic #container #container-inner #content #content-inner > section#content03 table tr th {
      font-size: 120%;
      border: 1px solid #999;
      background: #b4e596;
      text-align: center;
      padding: 10px 0; }
    #clinic #container #container-inner #content #content-inner > section#content03 table tr td {
      font-size: 120%;
      text-align: center;
      vertical-align: middle;
      color: #333;
      border: 1px solid #999;
      padding: 10px 0;
      background: #fff; }
  #clinic #container #container-inner #content #content-inner > section#content04 .box {
    display: flex;
    flex-direction: column; }
    @media (min-width: 744px) {
      #clinic #container #container-inner #content #content-inner > section#content04 .box {
        flex-direction: row;
        justify-content: space-between; } }
    #clinic #container #container-inner #content #content-inner > section#content04 .box > p {
      margin: 5px; }
      #clinic #container #container-inner #content #content-inner > section#content04 .box > p img {
        width: 100%; }

/*================================================
　アクセス診療時間　#access
================================================*/
#access #container #container-inner #content {
  background: url(../images/access/content_bg.png) center bottom repeat-x; }
  #access #container #container-inner #content #content-inner > section#content01 .map img {
    max-width: 100%; }
  #access #container #container-inner #content #content-inner > section#content01 .address {
    background: url(../images/access/icon_address.png) no-repeat;
    min-height: 40px;
    padding-left: 55px;
    font-size: 140%;
    line-height: 40px; }
  #access #container #container-inner #content #content-inner > section#content01 .tel {
    background: url(../images/access/icon_tel.png) no-repeat;
    min-height: 40px;
    padding-left: 55px;
    font-size: 140%;
    line-height: 40px; }
  #access #container #container-inner #content #content-inner > section#content01 .walk {
    background: url(../images/access/icon_walk.png) no-repeat;
    min-height: 40px;
    padding-left: 55px;
    font-size: 140%;
    line-height: 40px; }
  #access #container #container-inner #content #content-inner > section#content01 .car {
    background: url(../images/access/icon_car.png) no-repeat;
    min-height: 30px;
    padding-left: 55px;
    font-size: 140%;
    line-height: 30px; }
  @media (width < 440px) {
    #access #container #container-inner #content #content-inner > section#content02 {
      display: none; } }
  #access #container #container-inner #content #content-inner > section#content02 table {
    width: 100%;
    border: 1px solid #999;
    margin-bottom: 10px; }
    #access #container #container-inner #content #content-inner > section#content02 table tr th {
      font-size: 120%;
      border: 1px solid #999;
      background: #b4e596;
      text-align: center;
      padding: 10px 0; }
      #access #container #container-inner #content #content-inner > section#content02 table tr th.title {
        width: 40%; }
    #access #container #container-inner #content #content-inner > section#content02 table tr td {
      font-size: 120%;
      text-align: center;
      vertical-align: middle;
      color: #00a56f;
      border: 1px solid #999;
      padding: 10px 0;
      background: #fff; }
      #access #container #container-inner #content #content-inner > section#content02 table tr td.hour {
        color: #333; }

/*================================================
　診療内容　#treatment
================================================*/
#treatment #container #container-inner #content {
  background: url(../images/treatment/content_bg.png) center bottom repeat-x; }
  #treatment #container #container-inner #content #content-inner > section#content01 ul, #treatment #container #container-inner #content #content-inner > section#content02 ul {
    list-style: none; }
    #treatment #container #container-inner #content #content-inner > section#content01 ul li, #treatment #container #container-inner #content #content-inner > section#content02 ul li {
      background: url(../images/common/icon_bird1.png) left 4px no-repeat;
      min-height: 35px;
      font-size: 140%;
      padding-left: 50px;
      margin-bottom: 10px; }

/*================================================
　予約方法について　#reserve
================================================*/
#reserve #container #container-inner #content {
  background: url(../images/reserve/content_bg.png) center bottom repeat-x;
  background-size: contain !important; }

#reserve #content01 ul {
  list-style: none;
  margin-bottom: 20px; }

#reserve #content01 ul li {
  background: url(../images/common/icon_bird1.png) left 3px no-repeat;
  min-height: 30px;
  font-size: 130%;
  padding-left: 50px;
  margin-bottom: 10px; }

#reserve #content01 .button1 {
  float: left;
  margin-right: 20px; }

#reserve #content01 .button1 a {
  display: inline-block;
  width: 450px;
  height: 50px;
  font-size: 120%;
  line-height: 50px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #F90;
  border-radius: 10px; }

#reserve #content01 .button1 a:hover {
  color: #fff;
  background: #F60; }

#reserve #content01 .button2 a {
  display: inline-block;
  width: 450px;
  height: 50px;
  font-size: 120%;
  line-height: 50px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #396;
  border-radius: 10px; }

#reserve #content01 .button2 a:hover {
  color: #fff;
  background: #363; }

#reservepc #content01 .box {
  float: left;
  width: 170px;
  margin: 0 6px; }

#reservepc #content01 .box p {
  font-size: 100%; }

#reservetel #content01 .flow {
  background: #fff6f8;
  border: 3px solid #f093a3;
  border-radius: 5px;
  font-size: 120%;
  line-height: 1.5em;
  padding: 10px;
  margin-bottom: 20px; }

#reservetel #content01 .flow p:last-child {
  margin-bottom: 0px; }

#reserve .yoyaku {
  text-align: center; }

#reserve .yoyaku > div {
  display: inline-block;
  margin: 0 auto;
  border: 3px double #b5eeff;
  background: #b5eeff;
  border-radius: 10px;
  padding: 20px 20px 0; }

#reserve .yoyaku > div p {
  font-size: 150%;
  font-weight: bold;
  line-height: 2em; }

/*================================================
　予防接種について　#prevent
================================================*/
#prevent #container #container-inner #content {
  background: url(../images/prevent/content_bg.png) center bottom repeat-x; }
  #prevent #container #container-inner #content #content-inner > section#content01 ul {
    list-style: none;
    margin-bottom: 20px; }
    #prevent #container #container-inner #content #content-inner > section#content01 ul li {
      background: url(../images/common/icon_bird1.png) left 3px no-repeat;
      min-height: 30px;
      font-size: 130%;
      padding-left: 50px;
      margin-bottom: 10px; }

/*================================================
　お願い　#ask
================================================*/
#ask #container #container-inner #content {
  background: url(../images/ask/content_bg.png) center bottom repeat-x; }
  #ask #container #container-inner #content #content-inner > section#content01 ul {
    list-style: none;
    margin-top: 20px;
    margin-bottom: 20px; }
    #ask #container #container-inner #content #content-inner > section#content01 ul li {
      background: url(../images/common/icon_bird1.png) left 3px no-repeat;
      min-height: 30px;
      font-size: 130%;
      padding-left: 50px;
      margin-bottom: 20px; }

/*================================================
　お知らせ　#info #topics
================================================*/
#info #container #container-inner #content #content-inner > section dl dt.date {
  font-size: 80%; }
#info #container #container-inner #content #content-inner > section dl dt.subject {
  font-size: 120%;
  color: #00a56f; }
#info #container #container-inner #content #content-inner > section dl dd {
  font-size: 120%;
  line-height: 1.5em;
  margin-bottom: 20px; }
#info #container #container-inner #content #content-inner > section input {
  display: inline-block;
  width: 100px;
  height: 50px;
  border-radius: 5px;
  float: left;
  margin: 0 10px; }

#topics {
  background: #fff; }
  #topics #container #container-inner #content #content-inner > section dl dt.date {
    font-size: 80%; }
  #topics #container #container-inner #content #content-inner > section dl dt.subject {
    font-size: 120%;
    color: #00a56f; }
  #topics #container #container-inner #content #content-inner > section dl dd {
    font-size: 120%;
    line-height: 1.5em;
    margin-bottom: 20px; }
  #topics #container #container-inner #content #content-inner > section input {
    display: inline-block;
    width: 100px;
    height: 50px;
    border-radius: 5px;
    float: left;
    margin: 0 10px; }

/*================================================
　ご意見投書箱　#opinion
================================================*/
#opinion #container #container-inner #content {
  background: url(../images/opinion/content_bg.png) center bottom repeat-x; }
  #opinion #container #container-inner #content #content-inner > section table {
    width: 100%; }
    #opinion #container #container-inner #content #content-inner > section table tr th {
      width: 10%;
      vertical-align: top; }
    #opinion #container #container-inner #content #content-inner > section table tr td {
      width: 90%; }
  #opinion #container #container-inner #content #content-inner > section .opinion {
    width: 100%;
    height: 300px; }
  #opinion #container #container-inner #content #content-inner > section input.button {
    width: 200px;
    height: 50px; }

/*================================================
　お問い合わせ　#inquiry
================================================*/
#inquiry #container #container-inner #content {
  background: url(../images/inquiry/content_bg.png) center bottom repeat-x; }

/*================================================
　関連リンク　#link
================================================*/
#link #container #container-inner #content #content-inner > section ul {
  list-style: none; }
  #link #container #container-inner #content #content-inner > section ul li {
    background: url(../images/common/icon_bird1.png) left 3px no-repeat;
    min-height: 30px;
    font-size: 130%;
    padding-left: 50px;
    margin-bottom: 20px; }
